Bug 218007 - Intel 82801G (ICH7 Family) High Definition Audio Controler ignored
Intel 82801G (ICH7 Family) High Definition Audio Controler ignored
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-12-01 01:49 EST by Douglas Needham
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:26:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Log from sound configuration (51.37 KB, text/plain)
2006-12-01 01:49 EST, Douglas Needham
no flags Details

  None (edit)
Description Douglas Needham 2006-12-01 01:49:36 EST
Description of problem:
The majority of thaudio controller fedora core 6e time since Installing FC6 on a
new system with a Asus P5W DH mothherboard, the audio device has failed to be
recognized.  Only once, after upgrading to the 2849 XEN kernel was the device
seen, but after a reboot it was once again failing.

Version-Release number of selected component (if applicable):
Linux cyteen 2.6.18-1.2849.fc6 #1 SMP Fri Nov 10 12:34:46 EST 2006 x86_64

How reproducible:

Steps to Reproduce:
1.Install FC6 on a system with an Asus P5W DH mobo and a Core 2 Duo processor
2.Try to use the sound card or configure it
Actual results:
Audio device is recognized but not configured

Expected results:
Audio device works

Additional info:
Comment 1 Douglas Needham 2006-12-01 01:49:36 EST
Created attachment 142545 [details]
Log from sound configuration
Comment 2 Jon Stanley 2008-01-07 20:49:03 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:26:58 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.